@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700|Give+You+Glory);
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

body {
	background: #fff;
	color: #a7a0a2;
	font-weight: 400;
	font-size: 1em;
	font-family: 'Lato', Arial, sans-serif;
}

.clearfix:before,
.clearfix:after {
	content: '';
	display: table;
}
 
.clearfix:after {
	clear: both;
}

a {
	color: #8e888a;
	text-decoration: none;
	outline: none;
}

a:hover, a:focus {
	color: #a7a0a2;
}

.codrops-header {
	margin: 0 auto;
	padding: 9em 2em;
	text-align: center;
	background: blue;
    background-size: 33%;
    background-repeat: repeat-x;
    background-position: center left;
	color: #fefefe;
    
	position: relative;
	overflow: hidden;
}


.codrops-header h1 {
	margin: 0;
	font-weight: bold;
    font-size: 71px;
    line-height: 1.3;
	position: relative;
}

.codrops-header h1 span {
	display: block;
	padding: 0 0 0.6em 0.1em;
	font-size: 45px;
}

/* To Navigation Style */
.codrops-top {
	background: #444;
	width: 100%;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 0.69em;
	line-height: 2.2;
}

.codrops-top a {
	display: inline-block;
	padding: 0 1em;
	text-decoration: none;
	letter-spacing: 1px;
	color: #919191;
}

.codrops-top a:hover {
	color: #fff;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	display: block;
	float: left;
}

.codrops-icon:before {
	margin: 0 4px;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'codropsicons';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

.description {
	padding: 6em 8em;
	overflow: hidden;
}

.description p {
	font-size: 200%;
	text-align: center;
	max-width: 800px;
}

.description p,
.codrops-header p {
	margin: 0 auto 1em;
	font-weight: 300;
	line-height: 1.4;
}

.codrops-header p {
	opacity: 0.5;
	text-align: left;
	font-size: 200%;
}

.columns p {
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
}

svg.polaroid {
	margin: 0 auto;
	display: block;
	max-width: 100%;
}

.description svg.polaroid {
	padding: 5px 0 30px;
}

svg.polaroid rect {
	stroke: #beb4b7;
	fill: #fff;
	stroke-width: 6;
}

.codrops-header svg.polaroid {
	position: absolute;
	top: 50%;
	z-index: 0;
	opacity: 0.1;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.codrops-header svg.polaroid rect {
	fill: #444;
	stroke-width: 2;
}

.related {
	text-align: center;
	font-size: 1.35em;
	padding: 6em 2em;
	overflow: hidden;
	background-color: #444;
}

.related > a {
	border: 3px solid #3c3c3c;
	display: inline-block;
	text-align: center;
	margin: 20px 10px;
	padding: 25px;
	color: #3c3c3c;
	-webkit-transition: color 0.3s, border-color 0.3s;
	transition: color 0.3s, border-color 0.3s;
}

.related a:hover {
	color: #beb4b7;
	border-color: #beb4b7;
}

.related a img {
	max-width: 100%;
	opacity: 0.8;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.related a:hover img,
.related a:active img {
	opacity: 1;
}

.related a h3 {
	margin: 0;
	padding: 0.5em 0 0.3em;
	max-width: 300px;
	text-align: left;
}

@media screen and (min-width: 60em) {
	.columns {
		-moz-column-count: 2;
		-moz-column-gap: 1em;
		-webkit-column-count: 2;
		-webkit-column-gap: 1em;
		column-count: 2;
		column-gap: 1em;
	}

	.codrops-header .columns {
		padding: 3em 0 0;
		-moz-column-gap: 2em;
		-webkit-column-gap: 2em;
		column-gap: 2em;
	}
}


@media screen and (max-width: 45em) {
	.codrops-header, 
	.description {
		font-size: 80%;
	}

	.description {
		padding: 4em 1.5em;
	}

	.codrops-header svg.polaroid {
		height: 200px;
	}
}


@media screen and (max-width: 25em) {

	.codrops-icon span {
		display: none;
	}

	.codrops-icon:before {
		font-size: 160%;
		line-height: 2;
	}

}

.photostack-img {
    background-color: white !important;
}

.photostack-img > img {
    width: 100%;
    height: 100%;
    background-color: white;
}